• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Mettle Skybox plugins install error

Community Beginner ,
Sep 06, 2017 Sep 06, 2017

Copy link to clipboard

Copied

Greetings,

I'm excited about the recent acquisition by Adobe of Mettle Skybox plugins for 360 video editing in After Effects and Premiere Pro.  I installed the plugins and they seem to be working for Premiere Pro, but for After Effects, I get this message when I start the program:

Skybox plugins error message.jpg

Any suggestions about how to get these plugins to load correctly?

Thanks for your help.

Stuart

Views

12.5K

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Sep 07, 2017 Sep 07, 2017

Does anything here help you narrow things down? https://support.mettle.com/hc/en-us/categories/202952967-360-VR-PLUGINS

Votes

Translate

Translate
Community Expert ,
Sep 06, 2017 Sep 06, 2017

Copy link to clipboard

Copied

Hello,

If you install some versions of After Effects, you may find the Skybox plug-in in the other version's folder. You just copy the Mettle folder into the same directory of After Effects CC 2017.

In case of CC 2015.3:

C:\Program Files\Adobe\Adobe After Effects CC 2015.3\Support Files\Plug-ins\Effects\Mettle

to

C:\Program Files\Adobe\Adobe After Effects CC 2017\Support Files\Plug-ins\Effects\Mettle

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Sep 07, 2017 Sep 07, 2017

Copy link to clipboard

Copied

Mettle seems to have put the files here:

C:\Program Files\Adobe\Adobe After Effects CC 2017\Support Files\Plug-ins\Effects\Mettle

I have no other installs of AE on the system.

Yet, I still get the error message when I start AE.

Stuart

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Sep 07, 2017 Sep 07, 2017

Copy link to clipboard

Copied

Does anything here help you narrow things down? https://support.mettle.com/hc/en-us/categories/202952967-360-VR-PLUGINS

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Sep 08, 2017 Sep 08, 2017

Copy link to clipboard

Copied

Thanks, Stefan.  One of the solutions from your link did work for me:

https://support.mettle.com/hc/en-us/articles/115002346108-When-I-install-the-demos-Adobe-Premiere-CC...

Basically, I had to update the graphics driver, then restart AE with the shift key pressed.

Thanks for the help.

Stuart

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 08, 2017 Sep 08, 2017

Copy link to clipboard

Copied

Edit: posted this right after you posted. Leaving it as is! I'll try your fix.

That location is correct.

I had the following problem, and the graphics update fixed the "install" issue.

https://support.mettle.com/hc/en-us/articles/115002346108-When-I-install-the-demos-Adobe-P remiere-CC-2017-WIN-and-Adobe-…

HOWEVER, I had not opened AE (only PR, which still works correctly). I got your error yesterday when opening AE for the first time since installing skybox.

But in my case, I get a couple gpusniffer errors, and then the screen you show, but with only 2 plugins listed (VRplayer and another I don't recall).

On this link, scroll down to "Contact Our Support Team" which takes you to a request form.

https://support.mettle.com/hc/en-us

Let us know if you get any useful information.

Stefan, does the gpusniffer info help narrow this down?

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Sep 08, 2017 Sep 08, 2017

Copy link to clipboard

Copied

https://forums.adobe.com/people/Stan+Jones  wrote

Stefan, does the gpusniffer info help narrow this down?

I'm afraid I'm the wrong guy to ask. Just wanted to point you to any helpful Mettle resources. I'd continue to go through their support channel.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Sep 07, 2017 Sep 07, 2017

Copy link to clipboard

Copied

Hello,

Where did you get the installer of Skybox? Did you find the plug-ins of Skybox in Mettle folder? If you find them, you just delete Mettle folder and try to reinstall them from scratch.

Download a Demo: | Mettle

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Sep 16, 2017 Sep 16, 2017

Copy link to clipboard

Copied

Hi,

I am trying to install Mettle Skybox Studio for AE 2017 and getting the following errors. The plugin was downloaded from Mettle. I have tried to use all the solutions available on their site and the issue still persists. AE-MettleSkyboxStudio-Errors.png

Is there a support page to address the issue on Adobe's site? Any help will be appreciated.

Thanks in advance.

-Dave

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Sep 18, 2017 Sep 18, 2017

Copy link to clipboard

Copied

LATEST

ConceptLabs: The Mettle Skybox integration with Adobe tools is not complete so there is no Adobe support page for Mettle apps. Try the Mettle site for now. I found this:

https://support.mettle.com/hc/en-us/articles/222597568-Which-versions-of-the-After-Effects-do-you-su...

Which versions of the After Effects do you support?

After Effects CS6, CC, CC2014, CC2015

So it looks like you cannot use it with AE 2017.

After Effects CS6, CC, CC2014, CC2015

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines